<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="SRC/logo_def.png">
    <title>My Games</title>
</head>
<body style="background-color:powderblue;"></body>
    <header>
        <h1 style="color: rgb(16, 100, 16); font-size:300%; text-align: center;"><ins>VIDEOJUEGOS</ins></h1> <!-- background-color:powderblue; -->
        <h2>Links</h2>
    </header>
    <nav>
        <ul>
          <li> 
                <a href="https://store.steampowered.com/app/1326470/Sons_Of_The_Forest/">Sons Of The Forest (Link externo)</a> 
            </li>
            <li> 
                <a href="https://www.nomanssky.com/">Nom man's sky (Link externo)</a> 
            </li>
            <li> 
                <a href="#Resident">Resident evil 8 (Link interno)</a> 
            </li>
            <li> 
                <a href="#Publicidad">Publicidad juegos (Link interno)</a> 
            </li>
            <li>
                <a href="/index2_1.html">Segunda pagina HTML (Link dentro del directorio)</a>
            </li>
            <li>
                <a href="/video.html">Pagina de videos (Link dentro del directorio)</a>
            </li>
            <li>
                <a href="/audio.html">Pagina de audios (Link dentro del directorio)</a>
            </li>
            <li>
                <a href="/tabla.html">Pagina de tablas (Link dentro del directorio)</a>
            </li>
            <li>
                <a href="/formulario.html">Pagina de formularios (Link dentro del directorio)</a>
            </li>
       
        </ul>
    </nav>
    <br>
    <main>
        <section>
            <h3>JUEGOS DE SUPERVIVENCIA</h3> 
            <article>
                <div>
                    <h4>Sons Of The Forest</h4>
                    <p>
                        En Sons of the Forest <b>nos adentraremos en un terrorífico bosque en el que nos tocará buscarnos la vida para salir adelante. </b>
                        <br>Esto nos llevará a recolectar recursos, construir campamentos para descansar, fabricar armas para combatir contra las criaturas que habitan en este lugar y mucho más.
                    </p>
                </div>
            </article>
            <article>
                <div>
                    <h4>No man's sky</h4>
                    <p>
                        El objetivo principal del juego es alcanzar el centro del universo o categorizar el máximo de especies de animales, plantas y rocas para recibir recompensas del Atlas. 
                        <br> A lo largo del juego, el jugador encontrará lugares como naves estrelladas, ruinas, o escombros de naves destruidas donde habrá información.
                    </p>
                </div>
            </article>
        </section>
            <br>
            <br>
   
        <section>
            <article id="Resident">
                <h3>JUEGOS DE TERROR</h3> 
                <div>
                    <h4>Resident Evil 8</h4>
                    <p>
                        La historia se desarrolla en una <b>región montañosa aislada alrededor de un pueblo y un castillo medieval en Europa del Este.</b>
                    </p>
                    <p>
                        Vuelve la serie Resident Evil con el octavo capítulo de su historia principal. Resident Evil Village tiene como objetivo crear una innovadora experiencia de survival horror como nunca antes.
                        <br>

                        Años después de la pesadilla, Ethan Winters ha conseguido cierta estabilidad y una vida normal con su familia.
                        <br>
                        Una vida que no tardará en ser destruida por un héroe de antaño, <b>Chris Redfield.</b>
                    </p>
                    
                </div>
            </article>
            <article>
                <div>
                    <h4>The Evil Within 2</h4>
                    <p>
                        Asume el papel del detective de policía traumatizado Sebastian Castellanos y entra en el reino de la pesadilla más surrealista de Union, una recreación idílica de la América rural corrompida por la locura, en busca de tu hija Lily.
                    </p>
                </div>
            </article>
        </section>
    </main>
    <br>
    <aside id="Publicidad">
        <h3 style="color: rgb(209, 114, 51);" >Publicidad de los proximos juegos por salir</h3>
        <div>
            <h4>God of War: Ragnarok</h4>
            <figure>
                <img src="SRC/god.jpg" height="150px" width="200px">
            </figure>
            <p>Es la secuela del aclamado God of War (2018) y presenta un videojuego de acción y aventura de gran factura donde Kratos y Atreus deben viajar a cada uno de los Nueve Reinos en busca de respuestas mientras las fuerzas asgardianas se preparan para la batalla profetizada que supondrá el fin del mundo.</p>
            <p><i><b>Género:</b>Acción y aventura (Fantasía, Antigua Grecia y Vikingos)</i></p>
            <a href="https://www.youtube.com/watch?v=vtFhDrMIZjE">Trailer del juego</a>
        </div>
        <br>
        <div>
            <h4>Harry Potter: Hogwarts Legacy</h4>
            <figure>
                <img src="SRC/harry.jpg" height="150px" width="300px">
            </figure>
            <p>Es un RPG de acción en mundo abierto desarrollado por Avalanche Software protagonizado por un estudiante del Colegio Hogwarts de Magia y Hechicería a comienzos del siglo XIX.</p>
            <p><i><b>Género:</b>Acción y aventura (Fantasía, Brujas y Magia)</i></p>
            <a href="https://www.youtube.com/watch?v=S6GTl_vPRvU">Trailer del juego</a>
        </div>
    </aside>
    <br>
    <br>
    <footer>Adrià Boguñá Torres <br>
        <a href="adria.bogunya7e6@itb.cat">adria.bogunya7e6@itb.cat</a> 
        <address><em>Carrer d'Aiguablava, 121, 08033 Barcelona</em></address>
        <address>Tlf: 670784463</address>
    </footer>
</body>
</html>